<img src="Face.png" usemap="#image_map">
<map name="image_map">
  <area alt="tZone" title="tZone" href="" coords="621,82 613,98 588,127 566,141 522,174 497,200 484,231 492,277 491,307 472,344 512,414 524,406 540,411 560,413 574,405 575,388 563,327 559,268 569,244 580,227 605,205 632,203 661,204 674,210 679,214 675,188 672,169 658,155 644,132 632,102 " shape="polygon">
</map>